
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Coach", "Coach.vcproj", "{0C702642-5322-4E69-845D-6C0331622696}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Goalie", "Goalie.vcproj", "{38DD407E-0D7E-4762-932A-EDE01AAB2491}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Player", "Player.vcproj", "{7F37ABAD-10C8-4A6E-B7D4-91279DF132FE}"
	ProjectSection(ProjectDependencies) = postProject
		{0C702642-5322-4E69-845D-6C0331622696} = {0C702642-5322-4E69-845D-6C0331622696}
		{38DD407E-0D7E-4762-932A-EDE01AAB2491} = {38DD407E-0D7E-4762-932A-EDE01AAB2491}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		Visual Debug|Win32 = Visual Debug|Win32
		Visual Release|Win32 = Visual Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C702642-5322-4E69-845D-6C0331622696}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C702642-5322-4E69-845D-6C0331622696}.Debug|Win32.Build.0 = Debug|Win32
		{0C702642-5322-4E69-845D-6C0331622696}.Release|Win32.ActiveCfg = Release|Win32
		{0C702642-5322-4E69-845D-6C0331622696}.Release|Win32.Build.0 = Release|Win32
		{0C702642-5322-4E69-845D-6C0331622696}.Visual Debug|Win32.ActiveCfg = Visual Debug|Win32
		{0C702642-5322-4E69-845D-6C0331622696}.Visual Debug|Win32.Build.0 = Visual Debug|Win32
		{0C702642-5322-4E69-845D-6C0331622696}.Visual Release|Win32.ActiveCfg = Visual Release|Win32
		{0C702642-5322-4E69-845D-6C0331622696}.Visual Release|Win32.Build.0 = Visual Release|Win32
		{38DD407E-0D7E-4762-932A-EDE01AAB2491}.Debug|Win32.ActiveCfg = Debug|Win32
		{38DD407E-0D7E-4762-932A-EDE01AAB2491}.Debug|Win32.Build.0 = Debug|Win32
		{38DD407E-0D7E-4762-932A-EDE01AAB2491}.Release|Win32.ActiveCfg = Release|Win32
		{38DD407E-0D7E-4762-932A-EDE01AAB2491}.Release|Win32.Build.0 = Release|Win32
		{38DD407E-0D7E-4762-932A-EDE01AAB2491}.Visual Debug|Win32.ActiveCfg = Visual Debug|Win32
		{38DD407E-0D7E-4762-932A-EDE01AAB2491}.Visual Debug|Win32.Build.0 = Visual Debug|Win32
		{38DD407E-0D7E-4762-932A-EDE01AAB2491}.Visual Release|Win32.ActiveCfg = Visual Release|Win32
		{38DD407E-0D7E-4762-932A-EDE01AAB2491}.Visual Release|Win32.Build.0 = Visual Release|Win32
		{7F37ABAD-10C8-4A6E-B7D4-91279DF132FE}.Debug|Win32.ActiveCfg = Debug|Win32
		{7F37ABAD-10C8-4A6E-B7D4-91279DF132FE}.Debug|Win32.Build.0 = Debug|Win32
		{7F37ABAD-10C8-4A6E-B7D4-91279DF132FE}.Release|Win32.ActiveCfg = Release|Win32
		{7F37ABAD-10C8-4A6E-B7D4-91279DF132FE}.Release|Win32.Build.0 = Release|Win32
		{7F37ABAD-10C8-4A6E-B7D4-91279DF132FE}.Visual Debug|Win32.ActiveCfg = Visual Debug|Win32
		{7F37ABAD-10C8-4A6E-B7D4-91279DF132FE}.Visual Debug|Win32.Build.0 = Visual Debug|Win32
		{7F37ABAD-10C8-4A6E-B7D4-91279DF132FE}.Visual Release|Win32.ActiveCfg = Visual Release|Win32
		{7F37ABAD-10C8-4A6E-B7D4-91279DF132FE}.Visual Release|Win32.Build.0 = Visual Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
